<?xml version="1.0" standalone="yes"?>
<skill id="46747">
  <title><![CDATA[3.7 Kép vagy fotó részének másolása, megkettőzése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-28</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Válasszuk ki a kép másolni kívánt területét. (Lásd Grafika: <A href="GR 3.1">Kép vagy fotó egy részének kiválasztása módosítás céljából</A>.)]]></text>
      <img_name>Images/46747_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk a <B>Szerkesztés </B>| <B>Másolás </B>parancsra.]]></text>
      <img_name>Images/46747_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintsunk a <B>Szerkesztés </B>| <B>&nbsp;Beillesztés </B>parancsra.]]></text>
      <img_name>Images/46747_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Húzzuk a másolatot a kívánt helyre. (Lásd Grafika: <A href="GR 3.4">Kép vagy fotó részének mozgatása</A>.)]]></text>
      <img_name>Images/46747_3.jpg</img_name>
    </step>
  </steps>
</skill>